body {
	/*font-family: Verdana, Arial, Helvetica, sans-serif;*/
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #2065A3;
	padding: 0px;
	margin:0px 0px 0px 0px;
	background-color: #D5E7F7;
}

a {
	text-decoration: none;
	color: #2065A3;
}

a:hover {
	text-decoration:underline;
}

a:visited {
	text-decoration: none;
	color: #2065A3;
}

a:hover:visited {
	text-decoration: underline;
}

img {
	border: none;
}

#center {
	width: 800px;
	margin: 0px auto;
}

#container {
	text-align: left;
	background: url(../../images/ghg/left_bg.gif) top left repeat-y;
	border-left: 2px solid #55A2E5;
	float: left;
}

#container2 {
	text-align: left;
	background: url(../../images/ghg/bg.jpg) top right repeat-y;
	width: 793px;
	float: left;
}
/*
* Banner Section
*/
#banner {
	width: 793px;
	float: left;
}

#banner_top_left {
	width: 667px;
	height: 57px;
	background-image: url(../../images/ghg/header_1.gif);
	float: left;
}

#banner_border {
	width: 120px;
	height: 3px;
	background-image: url(../../images/ghg/horizontal_border.gif);
	float: left;
}


#banner_top_right {
	width: 125px;
	height: 57px;
	background-image: url(../../images/ghg/logo_01.jpg);
	border-left: 2px solid #55A2E5;
	border-right: 1px solid #55A2E5;
	color: #4996db;
	font-weight: bold;
	font-size: 12px;
	text-align: center;
	float: left;
}

#banner #login_panel {
	width: 490px;
	height: 22px;
	background-image: url(../../images/ghg/login_bg.gif);
	font-family: Arial;
	font-size: 9pt;
	font-weight: 700;
	float: left;
	padding-left: 10px;
}

	#banner #login_panel .login_form {
		background: #D5E7F7 none repeat scroll 0%;
		border-color:#418FD4;
		border-style:solid;
		color:#2065A3;
		font-family: arial;
		font-size: 7pt;
		height: 10px;
		width:80px;

	}
	
	#banner #login_panel #login_forms {
		margin-top: 4px;
		width: inherit;
	}
	
		#banner #login_panel #login_forms .login_form {
			margin-top: 0px;
			margin-right: 5px;
			float: left;
		}
		
		#banner #login_panel #login_forms .login_form_checkox {
			margin-top: 0px;
			margin-right: 0px;
			float: left;
		}
		
		#banner #login_panel #login_forms .login_txt {
			margin-top: 0px;
			margin-right: 5px;
			float: left;
		}
		
		#banner #login_panel .login_txt2 {
			margin-bottom: 0px;
			margin-right: 5px;
			font-weight: normal;
		}
		
		#banner #login_panel #login_forms .login_submit {
			margin-top: 0px;
			margin-right: 5px;
			float: left;
		}

#banner #bottom_mid {
	width: 24px;
	height: 22px;
	background-image: url(../../images/ghg/triangle.gif);
	float: left;	
}

#banner #bottom_right {
	width: 141px;
	height: 22px;
	background-image: url(../../images/ghg/header_2.gif);
	float: left;
}

#banner #bottom_logo #bot_logo {
	width: 125px;
	height: 10px;
	background-image: url(../../images/ghg/logo_02.jpg);
	background-repeat: no-repeat;
	border-left: 2px solid #55A2E5;
	border-right: 1px solid #55A2E5;
	float: left;
}

#banner #bottom_logo #bot_bg {
	width: 125px;
	height: 7px;
	/*background-image: url(../../images/ghg/bg.jpg);*/
	float: left;
}

/*
* Left Panel Section
*/
#left_panel {
	width: 126px;
	float: left;
	border-right: 2px solid #55A2E5;
}

#left_panel #sleeping {
	width: 126px;
	height: 236px;
	background-image: url(../../images/ghg/bu-girl.gif);
	border-top: 2px solid #55A2E5;
	float: left;
}

#left_panel #bottom {
	width: 126px;
	height: 2px;
	background-image: url(../../images/ghg/left_horizontal.gif);
	background-repeat: no-repeat;
	float: left;
	margin-bottom: 10px;
}

#left_panel #user_actions {
	width: 126px;
	float: left;
}

#left_panel #user_actions ul {
	list-style: none;
	padding: 1px 1px 1px 7px;
}

#left_panel #user_actions ul li {
	margin: 0 0 2px;
}

#left_panel #poll {
	width: 126px;
	background-image: url(../../images/ghg/left_bg.gif);
	background-repeat: repeat-y;
	float: left;
}
	
	#left_panel #poll #poll_title {
		width: 126px;
		height: 24px;
		background-image: url(../../images/ghg/bakapoll.gif);
		float: left;
	}
	
	#left_panel #poll #poll_ques {
		width: 120px;
		margin-left: 5px;
		float: left;
	}

	#poll_ques #question {
		font-weight: bold;
		margin-bottom: 10px;
		float: left;
	}
	
	#poll_ques ul {
		float: left;
		margin: 0px 0px 0px 0px;
		padding: 0px 0px 0px 0px;
	}
	
	#poll_ques ul li {
		list-style-type:none;
		margin: 0px 0px 8px 0px;
		width: 120px;
		float: left;
	}
	
	#left_panel #poll_bottom {
		width: 126px;
		height: 2px;
		border-left: 2px solid #55A2E5;
		background-image: url(../../images/ghg/left_horizontal.gif);
		float: left;
	}

	#rss {
		width: 126px;
		text-align: center;
		margin-top: 10px;
		float: left;
	}
/*
* Content Panel Section
*/
#content_panel {
	border-top: 2px solid #55A2E5;
	width: 537px;
	float: left;
}

	#content_panel #content_header {
		float: right;
		font-size: 16px;
		padding: 0px 20px 0px 10px;
		font-weight: 700;
		height: 20px;
		background-image: url(../../images/ghg/header_bg.gif);
	}
	
	#content_panel #content_header_tri {
		float: right;
		width: 22px;
		height: 20px;
		background-image: url(../../images/ghg/header_curve.gif);
	}

	#content_panel #content {
		width: 527px;
		float: left;
		margin: 10px 5px 10px 5px;
	}

		.box {
			border: #55A2E5 1px solid;
			width: 524px;
			float: left;
			margin: 5px 0px 5px 0px;
		}
		
			.box .box_date {
				color: #FFFFFF;
				background-color: #56a2e5;
				padding: 1px 1px 1px 1px;
				font-weight: bold;
			}
			
			.box .box_title {
				color: #2065A3;
				background-color: #D5E7F7;
				padding: 1px 1px 1px 1px;
				font-weight: bold;
			}
			
			.box .box_message {
				background-color: #F4F4F4;
				padding: 5px 5px 5px 5px;
			}
			
		.news_ad {
			text-align: center;
		}

		#paginator {
			width: 524px;
			float: left;
			text-align: center;
			margin-top: 10px;
			font-weight: bold;
		}
		
		/* releases section */
		.release {
			margin: 0px 0px 20px 0px;
			float: left;
		}
			.release table {
				background-color: #E6F2FD;
			}
			
			.release table .rlselement:hover {
				background-color: #FFFFFF;
			}
			
			.rlsheader {
				background-color: #9AC0E2;
			
			}

		/* groups section */
		.groups {
			margin: 0px 0px 20px 0px;
			float: left;
		}
			.groups .groupheader {
				background-color: #9AC0E2;
			}
			.groups table {
				background-color: #E6F2FD;
			}
			.groups table .groupelement:hover {
				background-color: #FFFFFF;
			}
		/* alphabet listings */
		#alpha {
			text-align: center;
			font-weight: bold;
		}
		
		/* series section */
		.series {
			margin: 0px 0px 20px 0px;
			float: left;
		}
			.series .seriesheader {
				background-color: #9AC0E2;
			}
			.series table {
				background-color: #E6F2FD;
			}
			.series table .serieselement:hover {
				background-color: #FFFFFF;
			}
			
		/* reviews section */
		.review {
			margin: 0px 0px 20px 0px;
			float: left;
		}
			.review .box th {
				background-color: #56A2E5;
				color: #FFFFFF;
			}
			.review .box {
				background-color: #F0F5F9;
			}
			.review .box #reviewtitle {
				font-size: 20px;
				font-weight: bold;
			}
			
			.review .box .ratingavg {
				font-size: 25px;
			}
			
		/* fansite section */
		.fansiteheader {
			background-color: #56A2E5;
			color: #FFFFFF;
		}

/*
* Right Panel Section
*/
#right_panel {
	background: url(../../images/ghg/bg.jpg) top left repeat-y;
	width: 126px;
	float: left;
}
	#menu #links {
		float: left;
		margin: 0px 0px 0px 0px;
		padding: 0px 0px 0px 1px;
		font-size: 14px;
		font-weight: bold;
	}
	
	#menu #links li {
		list-style-type:none;
		margin: 0px 0px 2px 0px;
	}
	
	#menu #links li span:hover {
		background: url(../../images/ghg/onpointer.gif) no-repeat left;
	}
	
	#menu #links li span a {
		margin-left: 14px;
		text-decoration: none;
		color: #2065A3;
	}
	
	#menu #links li span a:visited {
		text-decoration: none;
		color: #2065A3;
	}
	
	#menu #links li .curr_page {
		background: url(../../images/ghg/onpointer.gif) no-repeat left;
	}
	
	#menu #links .divider {
		margin: 0px 0px 1px 14px;
	}
	
	#search {
		margin-left: 10px;
		width: 115px;
		font-weight: bold;
		margin-bottom: 5px;
		float: left;
	}
		#search span {
			margin-bottom: 5px;
			float: left;
		}
		#search #search1 {
			width: 100px;
			float: left;
			
		}
		
		#search #search2 {
			width: 115px;
			float: left;
			font-weight: normal;
			font-size: 9px;
		}
		
		#search #searchbox {
			background: #D5E7F7 none repeat scroll 0%;
			border-color:#418FD4;
			border-style:solid;
			color:#2065A3;
			font-size: 9px;
			margin-right: 5px;
			width: 70px;
			float: left;
		}
		
		#search #searchsubmit {
			float: left;
		}
	
		#search #searchradio {
			float: left;
		}
		
	#horizontal_border {
		width: 120px;
		height:3px;
		background-image: url(../../images/ghg/horizontal_border.gif);
		float: left;
		margin: 5px 0px 0px 5px;
	}

	.submenu {
		width: 100px;
		float: left;
		margin-bottom: 5px;
		margin-left: 14px;
	}	
		.submenu_list {
			float: left;
			margin: 0px 0px 0px 0px;
			padding: 0px 0px 0px 1px;
		}
		
		.submenu_list li {
			list-style-type:none;
			margin: 0px 0px 5px 0px;
			float: left;
			width: 90px;
		}
		
		.submenu_list li span {
			font-weight: bold;
		}
	
	#donations {
		float: left;
		width: 100px;
		margin: 10px 0px 5px 14px;
		text-align: center;
	}
		
		#donations #don_rec {
			float: left;
			margin-top: 10px;
			width: inherit;
		}
		
		#donations ul {
			margin: 10px 0px 10px 0px;
			float: left;
			padding: 0px 0px 0px 1px;
			text-align: left;
		}
		
		#donations ul li {
			list-style-type: none;
		}
		
		#donations #don_more {
			float: left;
			margin-bottom: 3px;
		}
		
		#donations #don_total {
			float: left;
		}
		
		#donations hr {
			width: 100px;
		}

/*
* Footer Section
*/
#footer {
	width: 795px;
	height: 100px;
	text-align: center;
	border-top: 2px solid #55A2E5;
	float: left;
}


